*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}

.chatBox{
    display:flex;
    flex-direction: column;
    width: 800px;    
    justify-content: center;
    align-items: center;
    background-color: rgb(35, 43, 70);
}


.chatTitulo{
    width: 800px;
    display: flex;
    color:white;
    border:2px;
    border-color: black;

    
    
}

.chatTitulo >h2{
    display: flex;
    
    justify-content: flex-start;

    padding-left: 20px;

}

.historico{
    display: flex;
    flex-direction: column;
    width: 800px;
    min-height: 15rem;
    background-color: #f5f4fc;
    border: 9px;
    border-color: black;
    align-items: center;


}
.blocoMsg{
    display: flex;
    flex-flow: column;
    width:20em;
    align-items: flex-end;
    margin:10px 0 10px 0;

}

.blocoMsg>p{
    background-color: #e7e5f9;
    width: 90%;
    margin:0;
    border:2px;
    border-radius: 2px;
    padding: 1rem 1rem 1rem 1rem;
    
}
.btts{
    display: flex;
    justify-content: right;
}
.btnEdita{
    background-color: #e7e5f9;
    border:0;
    height: fit-content;
    width: fit-content;
    justify-content: flex-end;
    border-radius: 2px;
}

.btnExclui{
    color: white;
    background-color: #1111a3;
    border:0;
    height: fit-content;
    width: fit-content;
    justify-content: flex-end;
    border-radius: 2px;
}




.editorMensagem{
    display: flex;
    width: fit-content;
    background-color: #e7e5f9;
    margin:10px;


}
.inputmsg{
    width:25rem;
    margin:5px 0px 0px 20px;
}
#botaoEnvia{
    color:white ;
    background-color: #1111a3;
    height:2rem;
    border-radius: 2px;
    border-color: none;
}